M. Sc. **`MARTIN EMEKA OKAFOR`[NAME]** -NL- **`PERSONAL INFORMATION`[PERSONAL_DETAILS_HEADING]** -NL- Name: -NL- Martin Emeka Okafor -NL- Date of Birth: -NL- 18/08/1982 -NL- Place of Birth: -NL- Nigeria -NL- E-mail: -NL- **`foremeka@gmail.com`[EMAILS_EMAIL]** -NL- Tel. No: -NL- **`+4915210820336`[PHONES_PHONE]** -NL- Address: -NL- Gesellstr 101, 75175 Pforzheim, Baden Württemberg, Germany. -NL- Family Status: -NL- Single. -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- **`Master of Science`[EDUCATION_DEGREE]** -NL- **`Ilmenau University of Technology, Thüringen Germany`[EDUCATION_INSTITUTE]** (10/2010 – -NL- 04/2014) **`Electrical Engineering and Information Technology`[EDUCATION_COURSE]** -NL- Major: Communication and Signal Processing -NL- M.Sc thesis: An Adaptive Active Compensation Technique for Sound Field Reproduction Systems -NL- Bachelor of Science -NL- **`Enugu State University of Science and Technology, Enugu Nigeria`[EDUCATION_INSTITUTE]** (01/2003 – -NL- 12/2006) **`Applied Sciences`[EDUCATION_COURSE]** -NL- Major: Industrial Physics -NL- B.Sc thesis: A Study of Logic circuits -NL- **`High School Education`[EDUCATION_DEGREE]** -NL- **`St. Peters Special Science School Achina, Nigeria`[EDUCATION_INSTITUTE]** (1993 - 1999) -NL- West African Examination Council Certificate (WAEC) -NL- **`WORK EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- 01/2016 - present -NL- **`Test and Analysis Engineer`[EMPLOYER_ROLE]** -NL- **`Roman Berner Industrieelektronik GmbH`[EMPLOYER_COMPANY_NAME]**, Römerstraße 18 -NL- 71296, Heimsheim Germany. -NL- - automated testing of New Telematic Generation Systems (NTG 5.5, NTG -NL- 5.5 Star 2 & NTG 6) for automotive systems (Daimler AG) using ET -NL- Framework software -NL- - manual testing using speech dialog system (SDS) of Text to speech (TTS) -NL- and Speech to text -NL- - preparation of configuration test files and test plans for automated tests -NL- - analysis of test results data using R - Programming language and Ms Excel -NL- - writing and presentation of scientific test report in latex format to clients -NL- 10/2013- -NL- Master thesis -NL- 04/2014 -NL- An Adaptive Active Compensation Technique for Sound Reproduction -NL- Systems -NL- - synthesizing sound fields with loudspeakers in a reverberant listening room -NL- by the rendering method of wave field synthesis and recording the received -NL- (reflected) sound using arrays of microphones -NL- - developing the algorithm in Matlab programming language by modelling -NL- the Multichannel reverberant impulse responses and calculating the -NL- respective loudspeaker driving signals -NL- - design and implementation of FIR acoustic correction filters to compensate -NL- the impulse responses/ noise and enhance the quality of the reproduced sound -NL- signal -NL- - listening test to evaluate the fidelity of the sound signal -NL- COMPUTER PROGRAMMING SKILLS -NL- - R PROGRAMMING -NL- → very good -NL- - MATLAB -NL- → very good -NL- - SIMULINK -NL- → very good -NL- - OCTAVE -NL- → very good -NL- - C PROGRAMMING -NL- → very good -NL- - OMNET++ (with MIXIM) → good -NL- - C# -NL- → fair -NL- **`BASIC COMPUTER SKILLS`[SKILLS_HEADING]** -NL- - MICROSOFT OFFICE (Ms Excel, Ms Power point, e.t.c) → very good -NL- **`LANGUAGE SKILLS`[SKILLS_HEADING]** -NL- English → excellent (Native language/ Mother tongue) -NL- German → Fluent (B+) -NL- **`ADDITIONAL INFORMATION`[OTHERS_HEADING]** -NL- Personal Traits: individual and team player, innovative, result oriented and hardworking -NL- Hobbies: Football, table tennis and basket ball -NL- 